voice_sweep_frequency(3)

NAME
voice_sweep_frequency

SYNOPSIS
#include <allegro.h>

void voice_sweep_frequency(int voice, int time, int endfreq);

DESCRIPTION
Starts a frequency sweep (glissando) from the current pitch to the specified ending pitch, lasting for time milliseconds.

SEE ALSO
voice_set_frequency(3)